## grendel.widgets
Interface Control

All Known Implementing Classes:
  MenuCtrl, MenuBarCtrl

public abstract interface Control

I haven't figured out a good description for this yet. But it works out nicely to unify the interactions between the MenuBarCtrl and MenuCtrl.

Method Summary
`void` | `addItemByName(java.lang.String name, javax.swing.JMenuItem component)`

Method Detail

### addItemByName

    public void addItemByName(java.lang.String name,
                              javax.swing.JMenuItem component)